# Avatars

- [List](https://docs.loomai.com/api/avatars/list.md): Resolves a list of current user's avatar ids.‌
- [Create](https://docs.loomai.com/api/avatars/create.md): Creates a new avatar.
- [Resolve Status](https://docs.loomai.com/api/avatars/resolve-status.md): Resolves processing status of created/updated avatar.
- [Delete](https://docs.loomai.com/api/avatars/delete.md): Deletes avatar for given id.
- [Attachments](https://docs.loomai.com/api/avatars/attachments.md)
- [List](https://docs.loomai.com/api/avatars/attachments/list.md): Resolves a list of attachments created for given avatar.
- [Resolve](https://docs.loomai.com/api/avatars/attachments/resolve.md): Resolves attachment for given avatar & attachment id.
- [Renderings](https://docs.loomai.com/api/avatars/renderings.md)
- [List](https://docs.loomai.com/api/avatars/renderings/list.md)
- [Create](https://docs.loomai.com/api/avatars/renderings/update.md): Renders a sticker or an animation.
- [Resolve](https://docs.loomai.com/api/avatars/renderings/resolve.md): Resolves rendered pose or animation for given avatar & rendering id.
- [Resolve Status](https://docs.loomai.com/api/avatars/renderings/resolve-status.md): Resolves processing status of created rendering.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.loomai.com/api/avatars.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
